.stmp2 {
    background-color: black;
    color: white;
    font-family: "Orbitron";
    font-weight: bold;
    overflow: hidden;
    transition-property: background;
}
.stmp2 .screenglow {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: repeating-linear-gradient(transparent, transparent 2px, #0c000e66 2px, #0c000e66 3px), radial-gradient(#1b002045, transparent);
    transition-property: background;
    animation: 20s stmpbg infinite;
    z-index: 2;
    pointer-events: none;
}
@keyframes stmpbg {
    0%, 50%, 100% {
        opacity: 1;
    }
    25%, 75% {
        opacity: 0.6;
    }
}
.stmp2 .overlay {
    color: #e8d8c9;
    z-index: 3;
}
.stmp2 .overlay:hover {
    color: transparent;
}
.stmp2 .sitemp {
    position: absolute;
    top: 2dvw;
    left: 1dvw;
    right: -1dvw;
    bottom: -1dvw;
    color: #00ff6a;
    font-size: 1.3dvh;
    background-color: #00ff6a;
    cursor: default;
}
.stmp2 .stscoop {
    position: absolute;
    text-transform: lowercase;
    background-color: #000904;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 1dvw 1dvw 1dvw 2dvw;
    display: flex;
    flex-direction: column;
    clip-path: polygon(1.4dvw 4px, calc(100% - 4px) 4px, calc(100% - 4px) calc(100% - 4px), 4px calc(100% - 4px), 4px 1.4dvw);
}